Jump to content

WMP Slipstreamer


ITinerant
 Share

Recommended Posts

I've been seeing this advice in various posts...

Install latest WMP Slipstreamer and then run nLite and add WMP11 installer and it's hotifxes on the hotfixes list and nLite will automatically detect WMP slipstreamer and will use it.

I on the other hand just use nLite to integrate WMP11_Tweaked.cab without the WMP slipstreamer at the same time as other addons.

I have not seen any issues and MU doesn't say I need any hotfixes and WMP11 seems to work okay.

Am I missing something here?

Link to comment
Share on other sites


I on the other hand just use nLite to integrate WMP11_Tweaked.cab without the WMP slipstreamer at the same time as other addons.

I have not seen any issues and MU doesn't say I need any hotfixes and WMP11 seems to work okay.

Am I missing something here?

The WMP11_Tweaked.cab may well be an older addon made by Boooggy.

Not all eleven! hotfixes that Boooggy recommends on his site show up under MU.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...